program InsertControls;

uses
  Forms,
  MFInsertControls in 'MFInsertControls.pas' {FInsertControls},
  f_PageProperty in '..\..\f_PageProperty.pas' {FPageProperty},
  MPropertyControls in 'MPropertyControls.pas',
  MRWProperty in 'MRWProperty.pas',
  MFSelectText in 'MFSelectText.pas' {FSelectText},
  MFSelectValue in 'MFSelectValue.pas' {FSelectValue},
  MFSelectDate in 'MFSelectDate.pas' {FSelectDate},
  MFAddButton in 'MFAddButton.pas' {FAddButton},
  MFPreview in 'MFPreview.pas' {FPreview};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFInsertControls, FInsertControls);
  Application.CreateForm(TFPageProperty, FPageProperty);
  Application.CreateForm(TFSelectText, FSelectText);
  Application.CreateForm(TFSelectValue, FSelectValue);
  Application.CreateForm(TFSelectDate, FSelectDate);
  Application.CreateForm(TFAddButton, FAddButton);
  Application.CreateForm(TFPreview, FPreview);
  Application.Run;
end.
